package com.steering.pss.sale.order.craftDesign.model;

/**
 * 数据库表CRAFT_ORD_FD_WIC所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-05-31
 */
@SuppressWarnings("serial")
public class CraftOrdFdWicEntity implements java.io.Serializable {
    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     */
    private String ordLnPk = "";
    /**
     * 序号
     */
    private String indexSeq = "";
    /**
     * 试验压力(psi)(英制)
     */
    private String pressureY = "";
    /**
     * 试验压力(MPa)(公制)
     */
    private String pressure = "";
    /**
     * 试验压力(公式)
     */
    private String formula = "";
    /**
     * 保压时间(S)
     */
    private String saveTime = "";
    /**
     * 取大值
     */
    private String getMaxvalue = "";
    /**
     * 取小值
     */
    private String getMinvalue = "";
    /**
     * 标准试验压力系数
     */
    private String ratioStd = "";
    /**
     * 替代试验压力系数
     */
    private String ratioReplace = "";
    /**
     * 最大试验压力
     */
    private String maxPress = "";
    /**
     * 制程号(内控用)
     */
    private String mscPline = "";
    /**
     * 工序号(内控用)
     */
    private String processCode = "";
    /**
     * 创建人
     */
    private String createName = "";
    /**
     * 创建时间
     */
    private String createTime = "";
    /**
     * 修改人
     */
    private String updateName = "";
    /**
     * 修改时间
     */
    private String updateTime = "";
    /**
     * 水压主表备注
     */
    private String wicMemo = "";
    /**
     * 圆整规则
     */
    private String roundRule = "";
    /**
     * 备注
     */
    private String memo = "";
    /**
     * 合同行PK序号
     */
    private String ordSeq = "";

    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     * @return value
     */
    public String getOrdLnPk() {
        return ordLnPk;
    }

    /**
     * ORD_LN_PK(ORD_PK+三位流失号)
     * @param ordLnPk value
     */
    public void setOrdLnPk(String ordLnPk) {
        this.ordLnPk = ordLnPk;
    }

    /**
     * 序号
     * @return value
     */
    public String getIndexSeq() {
        return indexSeq;
    }

    /**
     * 序号
     * @param indexSeq value
     */
    public void setIndexSeq(String indexSeq) {
        this.indexSeq = indexSeq;
    }

    /**
     * 试验压力(psi)(英制)
     * @return value
     */
    public String getPressureY() {
        return pressureY;
    }

    /**
     * 试验压力(psi)(英制)
     * @param pressureY value
     */
    public void setPressureY(String pressureY) {
        this.pressureY = pressureY;
    }

    /**
     * 试验压力(MPa)(公制)
     * @return value
     */
    public String getPressure() {
        return pressure;
    }

    /**
     * 试验压力(MPa)(公制)
     * @param pressure value
     */
    public void setPressure(String pressure) {
        this.pressure = pressure;
    }

    /**
     * 试验压力(公式)
     * @return value
     */
    public String getFormula() {
        return formula;
    }

    /**
     * 试验压力(公式)
     * @param formula value
     */
    public void setFormula(String formula) {
        this.formula = formula;
    }

    /**
     * 保压时间(S)
     * @return value
     */
    public String getSaveTime() {
        return saveTime;
    }

    /**
     * 保压时间(S)
     * @param saveTime value
     */
    public void setSaveTime(String saveTime) {
        this.saveTime = saveTime;
    }

    /**
     * 取大值
     * @return value
     */
    public String getGetMaxvalue() {
        return getMaxvalue;
    }

    /**
     * 取大值
     * @param getMaxvalue value
     */
    public void setGetMaxvalue(String getMaxvalue) {
        this.getMaxvalue = getMaxvalue;
    }

    /**
     * 取小值
     * @return value
     */
    public String getGetMinvalue() {
        return getMinvalue;
    }

    /**
     * 取小值
     * @param getMinvalue value
     */
    public void setGetMinvalue(String getMinvalue) {
        this.getMinvalue = getMinvalue;
    }

    /**
     * 标准试验压力系数
     * @return value
     */
    public String getRatioStd() {
        return ratioStd;
    }

    /**
     * 标准试验压力系数
     * @param ratioStd value
     */
    public void setRatioStd(String ratioStd) {
        this.ratioStd = ratioStd;
    }

    /**
     * 替代试验压力系数
     * @return value
     */
    public String getRatioReplace() {
        return ratioReplace;
    }

    /**
     * 替代试验压力系数
     * @param ratioReplace value
     */
    public void setRatioReplace(String ratioReplace) {
        this.ratioReplace = ratioReplace;
    }

    /**
     * 最大试验压力
     * @return value
     */
    public String getMaxPress() {
        return maxPress;
    }

    /**
     * 最大试验压力
     * @param maxPress value
     */
    public void setMaxPress(String maxPress) {
        this.maxPress = maxPress;
    }

    /**
     * 制程号(内控用)
     * @return value
     */
    public String getMscPline() {
        return mscPline;
    }

    /**
     * 制程号(内控用)
     * @param mscPline value
     */
    public void setMscPline(String mscPline) {
        this.mscPline = mscPline;
    }

    /**
     * 工序号(内控用)
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 工序号(内控用)
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 水压主表备注
     * @return value
     */
    public String getWicMemo() {
        return wicMemo;
    }

    /**
     * 水压主表备注
     * @param wicMemo value
     */
    public void setWicMemo(String wicMemo) {
        this.wicMemo = wicMemo;
    }

    /**
     * 圆整规则
     * @return value
     */
    public String getRoundRule() {
        return roundRule;
    }

    /**
     * 圆整规则
     * @param roundRule value
     */
    public void setRoundRule(String roundRule) {
        this.roundRule = roundRule;
    }

    /**
     * 备注
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 备注
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 合同行PK序号
     * @return value
     */
    public String getOrdSeq() {
        return ordSeq;
    }

    /**
     * 合同行PK序号
     * @param ordSeq value
     */
    public void setOrdSeq(String ordSeq) {
        this.ordSeq = ordSeq;
    }
}
